.dataTables_wrapper .dataTables_paginate .paginate_button {
  padding: 0 3rem;
  line-height: 3.75rem;
  text-decoration: none !important;
  border-radius: 0;
  font-size: 0.875rem;
  min-height: 3.75rem;
  color: #ffffff !important;
  background-color: #dd1d21 !important;
  border-color: #dd1d21;
  font-weight: bold;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
  box-shadow: none;
  background-color: #ffffff !important;
  color: #dd1d21 !important;
  border-color: #dd1d21;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #ffffff));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 100%);
  /* Chrome10+,Safari5.1+ */
  background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 100%);
  /* FF3.6+ */
  background: -ms-linear-gradient(top, #ffffff 0%, #ffffff 100%);
  /* IE10+ */
  background: -o-linear-gradient(top, #ffffff 0%, #ffffff 100%);
  /* Opera 11.10+ */
  background: linear-gradient(to bottom, #ffffff 0%, #ffffff 100%);
  /* W3C */
}

.paginate_button {
	padding: 0 3rem;
	line-height: 3.75rem;
	text-decoration: none !important;
	border-radius: 0;
	font-size: 0.875rem;
	min-height: 3.75rem;
	color: #ffffff !important;
	background-color: #dd1d21 !important;
	border-color: #dd1d21;
	font-weight: bold;
}

.paginate_button:hover,
.paginate_button:focus {
  box-shadow: none;
  background-color: #ffffff !important;
  color: #dd1d21 !important;
  border-color: #dd1d21;
}

#searchResults_next {
  padding: 0 3rem;
  line-height: 3.75rem;
  text-decoration: none !important;
  border-radius: 0;
  font-size: 0.875rem;
  min-height: 3.75rem;
  color: #ffffff !important;
  background-color: #dd1d21 !important;
  border-color: #dd1d21;
  font-weight: bold;
}

#searchResults_next:hover,
#searchResults_next:focus {
  box-shadow: none;
  background-color: #ffffff !important;
  color: #dd1d21 !important;
  border-color: #dd1d21;
}

#searchResults_previous {
  padding: 0 3rem;
  line-height: 3.75rem;
  text-decoration: none !important;
  border-radius: 0;
  font-size: 0.875rem;
  min-height: 3.75rem;
  color: #ffffff !important;
  background-color: #dd1d21 !important;
  border-color: #dd1d21;
  font-weight: bold;
  margin-bottom: 5px;
}

#searchResults_previous:hover,
#searchResults_previous:focus {
  box-shadow: none;
  background-color: #ffffff !important;
  color: #dd1d21 !important;
  border-color: #dd1d21;
}